<!DOCTYPE html>
<html lang="en" class="h-100">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />

  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
    integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous" />
  <link href="https://fonts.googleapis.com/css?family=Jura:400,500&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="css/main.min.css" />

  <title>Has It Been To Space?</title>

  <!-- Global site tag (gtag.js) - Google Analytics -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=UA-154159024-1"></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag() { dataLayer.push(arguments); }
    gtag('js', new Date());

    gtag('config', 'UA-154159024-1');
  </script>

</head>

<body class="d-flex flex-column h-100">
  <div class="container h-100">
    <div class="row h-100 justify-content-center align-items-center">
      <div id="search" class="col-md-12 col-lg-8 pb-5">
        <div>
          <h1 class="text-center pb-3">Has It Been To Space?</h1>
        </div>
        <div class="input-group">
          <input id="query" type="text" class="form-control typeahead" placeholder="Try 'Monkey'" />
          <div class="input-group-append mb-2">
            <button class="btn btn-primary test" type="button" id="btn-search">
              Search
            </button>
          </div>
        </div>
      </div>
      <div id="results" class="col-md-12 col-lg-8 pb-5 d-none">
        <h1 class="text-center pb-3">No!</h1>
        <p><img src="images/1x1.png" class="img-fluid float-left" /><span class="results-text"></span></p>
        <p class="results-src font-italic small"></p>
        <p class="text-center"><a href="/">Search again?</a></p>
      </div>
    </div>
  </div>

  <footer class="footer mt-auto py-3">
    <div class="container">
      <div class="row justify-content-between">
        <div class="col-5 text-left">
          <span class="text-muted small"><a href="https://gitlab.com/joseph.gruber/hasitbeento.space/issues/new"
              target="_blank">Missing data?</a></span>
        </div>
        <div class="col-7 text-right">
          <span class="text-muted small">Contact: <a href="https://josephgruber.com" target="_blank">Joseph
              Gruber</a></span>
        </div>
      </div>
    </div>
  </footer>

  <div class="gitlab-corner-wrapper">
    <a href="https://gitlab.com/joseph.gruber/hasitbeentospace.com" target="_blank" class="gitlab-corner"
      aria-label="View source on GitLab"><svg id="logo_art" data-name="logo art" xmlns="http://www.w3.org/2000/svg"
        viewbox="0 0 586 559">
        <g id="g44">
          <path id="path46" class="cls-1"
            d="M461.17,301.83l-18.91-58.12L404.84,128.43a6.47,6.47,0,0,0-12.27,0L355.15,243.64H230.82L193.4,128.43a6.46,6.46,0,0,0-12.26,0L143.78,243.64l-18.91,58.19a12.88,12.88,0,0,0,4.66,14.39L293,435,456.44,316.22a12.9,12.9,0,0,0,4.73-14.39" />
        </g>
        <g id="g48">
          <path id="path50" class="cls-2" d="M293,434.91h0l62.16-191.28H230.87L293,434.91Z" />
        </g>
        <g id="g56">
          <path id="path58" class="cls-1" d="M293,434.91,230.82,243.63h-87L293,434.91Z" />
        </g>
        <g id="g64">
          <path id="path66" class="cls-3"
            d="M143.75,243.69h0l-18.91,58.12a12.88,12.88,0,0,0,4.66,14.39L293,435,143.75,243.69Z" />
        </g>
        <g id="g72">
          <path id="path74" class="cls-2" d="M143.78,243.69h87.11L193.4,128.49a6.47,6.47,0,0,0-12.27,0l-37.35,115.2Z" />
        </g>
        <g id="g76">
          <path id="path78" class="cls-1" d="M293,434.91l62.16-191.28H442.3L293,434.91Z" />
        </g>
        <g id="g80">
          <path id="path82" class="cls-3"
            d="M442.24,243.69h0l18.91,58.12a12.85,12.85,0,0,1-4.66,14.39L293,434.91l149.2-191.22Z" />
        </g>
        <g id="g84">
          <path id="path86" class="cls-2" d="M442.28,243.69h-87.1l37.42-115.2a6.46,6.46,0,0,1,12.26,0l37.42,115.2Z" />
        </g>
      </svg></a>
  </div>

  <script src="https://code.jquery.com/jquery-3.4.1.min.js"
    integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
  <script src="js/typeahead.bundle.min.js"></script>
  <script src="js/main.min.js"></script>
</body>

</html>
